# translation of kio_jabberdisco.po to Polish
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_jabberdisco\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 15:20+0000\n"
"PO-Revision-Date: 2006-04-21 17:29+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 08:18+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: jabberdisco.cpp:188
msgid "The server certificate is invalid. Do you want to continue? "
msgstr "Ceryfikat serwera jest nieprawidłowy. Czy chcesz kontynuować? "

#: jabberdisco.cpp:189
msgid "Certificate Warning"
msgstr "Ostrzeżenie o certyfikacie"

#: jabberdisco.cpp:320
msgid "The login details are incorrect. Do you want to try again?"
msgstr "Dane logowania są nieprawidłowe. Czy chcesz spróbować ponownie?"
